Search found 5 matches

Page 1 of 1

Search found 5 matches

Re: error paypal checkout

Thanks liquidpele to response back.

After I take long time to debug the code,
I saw that this bug was solve in opencart v1.1.9. ;D

Jump to post
  • Mon Mar 09, 2009 10:05 pm
  • Replies 4
  • Views 2563
Re: How do I get the latest Subversion (SVN) version of OpenCart

Thanks to point the svn link, but it doesn't have opencart v1.1.9 which I think it's currently developed.
I'd like to do some contributions from but report list. (http://code.google.com/p/opencart/issues/list) :)

Jump to post
  • Sun Mar 08, 2009 6:31 pm
  • Replies 1
  • Views 9642
Re: Opencart v1.1.9

I'll wait for it. :)
Thank for early response.

Jump to post
  • Sun Mar 08, 2009 2:45 am
  • Replies 10
  • Views 2754
Opencart v1.1.9

I try to use OpenCart v1.1.8.
The main features seem to be O.K. but there are some bugs
which were fixed in v1.1.9 (I found in the bug list).

When the OpenCart v1.1.9 will be available to download?
or can I use svn to download it in somewhere else?

Thank you to develop good opencart. :)

Jump to post
  • Sat Mar 07, 2009 7:48 pm
  • Replies 10
  • Views 2754
Re: error paypal checkout

This problem does not relate to the SMTP!! The error message is "Cannot open source device in C:\xampp\htdocs\system\library\encryption.php on line 8" because in the encryption.php Line 8: => $this->iv = mcrypt_create_iv(32); that will suppose to open random value from /dev/random or /dev/urandom . ...

Jump to post
  • Sat Mar 07, 2009 5:45 pm
  • Replies 4
  • Views 2563

Page 1 of 1

Search found 5 matches